p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:2440px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:72px;top:0px;width:898px;height:800px;z-index:2;min-width:898px;}
#Img1Inner {position: absolute;width:898px;height:800px;border:0px;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:88px;top:77px;width:881px;height:661px;z-index:3;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:661px;}
#Gal1GridControls {position:absolute;top:661px;left:0px;width:100%;height:0px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:661px;}
#Gal1SlideDesc {position:absolute;top:661px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:661px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#GFondo {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box13 {display:block;overflow:hidden;position:absolute;left:70px;top:224px;width:900px;height:52px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box13.png');background-repeat:no-repeat;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:122px;top:234px;width:837px;height:32px;z-index:6;}
#Img12 {display:block;overflow:hidden;position:absolute;left:84px;top:238px;width:25px;height:25px;z-index:7;min-width:25px;}
#Img12Inner {position: absolute;width:25px;height:25px;border:0px;}
#Box12 {display:block;overflow:hidden;position:absolute;left:70px;top:193px;width:900px;height:30px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box12.png');background-repeat:no-repeat;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:121px;top:195px;width:837px;height:29px;z-index:9;}
#GPancarta {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box14 {display:block;overflow:hidden;position:absolute;left:69px;top:1621px;width:899px;height:30px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box14.png');background-repeat:no-repeat;}
#Img15 {display:block;overflow:hidden;position:absolute;left:77px;top:1626px;width:20px;height:20px;z-index:13;min-width:20px;}
#Img15Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:106px;top:1626px;width:835px;height:21px;z-index:14;}
#Text38 {word-wrap:break-word; display:block;position:absolute;left:342px;top:1686px;width:265px;height:84px;z-index:15;}
#Text39 {word-wrap:break-word; display:block;position:absolute;left:661px;top:1818px;width:308px;height:84px;z-index:16;}
#Text40 {word-wrap:break-word; display:block;position:absolute;left:82px;top:1834px;width:525px;height:84px;z-index:17;}
#Img20 {display:block;overflow:hidden;position:absolute;left:652px;top:1662px;width:115px;height:115px;z-index:18;min-width:115px;}
#Img20Inner {position: absolute;width:115px;height:115px;border:0px;}
#Text41 {word-wrap:break-word; display:block;position:absolute;left:761px;top:1699px;width:206px;height:97px;z-index:19;}
#Text42 {word-wrap:break-word; display:block;position:absolute;left:793px;top:1671px;width:156px;height:20px;z-index:20;}
#Img17 {display:block;overflow:hidden;position:absolute;left:340px;top:1662px;width:25px;height:25px;z-index:21;min-width:25px;}
#Img17Inner {position: absolute;width:25px;height:25px;border:0px;}
#GEmpresa {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:22;}
#Line7 {display:block;overflow:hidden;position:absolute;left:69px;top:2375px;width:904px;height:18px;z-index:23;background:url('./images/index_Line7.png');background-repeat:no-repeat;}
#OBJ_Grp_Bottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:24;}
#Gcaracteristicas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:25;}
#Box2 {display:block;overflow:hidden;position:absolute;left:372px;top:945px;width:597px;height:30px;z-index:26;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box2.png');background-repeat:no-repeat;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:724px;top:986px;width:270px;height:22px;z-index:27;}
#Img7 {display:block;overflow:hidden;position:absolute;left:920px;top:1959px;width:20px;height:20px;z-index:28;min-width:20px;}
#Img7Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:409px;top:950px;width:556px;height:21px;z-index:29;}
#Img5 {display:block;overflow:hidden;position:absolute;left:380px;top:950px;width:20px;height:20px;z-index:30;min-width:20px;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:407px;top:989px;width:237px;height:20px;z-index:31;}
#Box10 {display:block;overflow:hidden;position:absolute;left:613px;top:2135px;width:180px;height:180px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box10.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:70px;top:2135px;width:180px;height:180px;z-index:33;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box10.png');background-repeat:no-repeat;}
#Box11 {display:block;overflow:hidden;position:absolute;left:613px;top:2317px;width:180px;height:20px;z-index:34;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box11.png');background-repeat:no-repeat;}
#Box5 {display:block;overflow:hidden;position:absolute;left:71px;top:1955px;width:898px;height:30px;z-index:35;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box5.png');background-repeat:no-repeat;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:647px;top:2319px;width:134px;height:15px;z-index:36;}
#Box9 {display:block;overflow:hidden;position:absolute;left:70px;top:2317px;width:180px;height:20px;z-index:37;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box11.png');background-repeat:no-repeat;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:81px;top:2318px;width:157px;height:15px;z-index:38;}
#Img8 {display:block;overflow:hidden;position:absolute;left:80px;top:1959px;width:20px;height:20px;z-index:39;min-width:20px;}
#Img8Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:108px;top:1960px;width:517px;height:21px;z-index:40;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:76px;top:2029px;width:892px;height:98px;z-index:41;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:109px;top:2001px;width:515px;height:15px;z-index:42;}
#Img14 {display:block;overflow:hidden;position:absolute;left:70px;top:1996px;width:25px;height:25px;z-index:43;min-width:25px;}
#Img14Inner {position: absolute;width:25px;height:25px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:78px;top:2183px;width:163px;height:122px;z-index:44;min-width:163px;}
#Img10Inner {position: absolute;width:163px;height:122px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:776px;top:1171px;width:150px;height:116px;z-index:45;min-width:150px;}
#Img22Inner {position: absolute;width:150px;height:116px;border:0px;}
#Text43 {word-wrap:break-word; display:block;position:absolute;left:693px;top:1019px;width:275px;height:120px;z-index:46;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:376px;top:1013px;width:274px;height:124px;z-index:47;}
#GBienvenida {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:48;}
#Line6 {display:block;overflow:hidden;position:absolute;left:70px;top:1584px;width:280px;height:6px;z-index:49;background:url('./images/index_Line6.png');background-repeat:no-repeat;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:396px;top:1475px;width:247px;height:15px;z-index:50;}
#Box3 {display:block;overflow:hidden;position:absolute;left:71px;top:945px;width:251px;height:30px;z-index:51;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Img23 {display:block;overflow:hidden;position:absolute;left:77px;top:950px;width:20px;height:20px;z-index:52;min-width:20px;}
#Img23Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:104px;top:950px;width:196px;height:21px;z-index:53;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:373px;top:1501px;width:598px;height:89px;z-index:54;}
#GNoticias {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:55;}
#OBJ_Grp_Top {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:56;}
#Img24 {display:block;overflow:hidden;position:absolute;left:619px;top:2178px;width:168px;height:126px;z-index:57;min-width:168px;}
#Img24Inner {position: absolute;width:168px;height:126px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:117px;top:2143px;width:104px;height:15px;z-index:58;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:664px;top:2143px;width:104px;height:15px;z-index:59;}
#Img13 {display:block;overflow:hidden;position:absolute;left:81px;top:2140px;width:25px;height:25px;z-index:60;min-width:25px;}
#Img13Inner {position: absolute;width:25px;height:25px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:627px;top:2140px;width:25px;height:25px;z-index:61;min-width:25px;}
#Img26Inner {position: absolute;width:25px;height:25px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:370px;top:985px;width:25px;height:25px;z-index:62;min-width:25px;}
#Img27Inner {position: absolute;width:25px;height:25px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:689px;top:986px;width:25px;height:25px;z-index:63;min-width:25px;}
#Img28Inner {position: absolute;width:25px;height:25px;border:0px;}
#Line4 {display:block;overflow:hidden;position:absolute;left:372px;top:1009px;width:280px;height:6px;z-index:64;background:url('./images/index_Line6.png');background-repeat:no-repeat;}
#Line11 {display:block;overflow:hidden;position:absolute;left:689px;top:1010px;width:280px;height:6px;z-index:65;background:url('./images/index_Line6.png');background-repeat:no-repeat;}
#But3 {display:block;overflow:hidden;position:absolute;left:77px;top:1192px;width:159px;height:35px;z-index:66;background:url('./buttons/index_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000080;}
#But3.Up p {top:11px;left:20px;}
#But3.Down p {top:12px;left:21px;}
#But3.Over p {top:11px;left:20px;}
#But3 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:77px;top:1252px;width:159px;height:35px;z-index:67;background:url('./buttons/index_But3.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000080;}
#But5.Up p {top:11px;left:52px;}
#But5.Down p {top:12px;left:53px;}
#But5.Over p {top:11px;left:52px;}
#But5 div {display:none;}
#Box4 {display:block;overflow:hidden;position:absolute;left:71px;top:1289px;width:251px;height:30px;z-index:68;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Img4 {display:block;overflow:hidden;position:absolute;left:76px;top:1294px;width:20px;height:20px;z-index:69;min-width:20px;}
#Img4Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:104px;top:1294px;width:231px;height:21px;z-index:70;}
#But7 {display:block;overflow:hidden;position:absolute;left:76px;top:1319px;width:159px;height:35px;z-index:71;background:url('./buttons/index_But3.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -159px 0;}
#But7.Over {background-position: -318px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000080;}
#But7.Up p {top:11px;left:49px;}
#But7.Down p {top:12px;left:50px;}
#But7.Over p {top:11px;left:49px;}
#But7 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:76px;top:1349px;width:159px;height:35px;z-index:72;background:url('./buttons/index_But3.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -159px 0;}
#But8.Over {background-position: -318px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000080;}
#But8.Up p {top:11px;left:45px;}
#But8.Down p {top:12px;left:46px;}
#But8.Over p {top:11px;left:45px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:76px;top:1379px;width:159px;height:35px;z-index:73;background:url('./buttons/index_But3.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -159px 0;}
#But9.Over {background-position: -318px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000080;}
#But9.Up p {top:11px;left:43px;}
#But9.Down p {top:12px;left:44px;}
#But9.Over p {top:11px;left:43px;}
#But9 div {display:none;}
#But11 {display:block;overflow:hidden;position:absolute;left:76px;top:1409px;width:159px;height:35px;z-index:74;background:url('./buttons/index_But3.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -159px 0;}
#But11.Over {background-position: -318px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000080;}
#But11.Up p {top:11px;left:13px;}
#But11.Down p {top:12px;left:14px;}
#But11.Over p {top:11px;left:13px;}
#But11 div {display:none;}
#Line5 {display:block;overflow:hidden;position:absolute;left:101px;top:1052px;width:78px;height:15px;z-index:75;background:url('./images/index_Line5.png');background-repeat:no-repeat;}
#Img6 {display:block;overflow:hidden;position:absolute;left:80px;top:1807px;width:25px;height:25px;z-index:76;min-width:25px;}
#Img6Inner {position: absolute;width:25px;height:25px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:658px;top:1817px;width:25px;height:25px;z-index:77;min-width:25px;}
#Img19Inner {position: absolute;width:25px;height:25px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:758px;top:1674px;width:25px;height:25px;z-index:78;min-width:25px;}
#Img29Inner {position: absolute;width:25px;height:25px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:367px;top:1472px;width:25px;height:25px;z-index:79;min-width:25px;}
#Img18Inner {position: absolute;width:25px;height:25px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:604px;top:1170px;width:130px;height:125px;z-index:80;min-width:130px;}
#Img21Inner {position: absolute;width:130px;height:125px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:82px;top:1665px;width:235px;height:113px;z-index:81;min-width:235px;}
#Img31Inner {position: absolute;width:235px;height:113px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:115px;top:1809px;width:491px;height:15px;z-index:82;}
#But6 {display:block;overflow:hidden;position:absolute;left:77px;top:975px;width:159px;height:35px;z-index:83;background:url('./buttons/index_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -159px 0;}
#But6.Over {background-position: -318px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:11px;color:#000080;}
#But6.Up p {top:12px;left:63px;}
#But6.Down p {top:13px;left:64px;}
#But6.Over p {top:12px;left:63px;}
#But6 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:166px;top:1037px;width:159px;height:35px;z-index:84;background:url('./buttons/index_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -159px 0;}
#But10.Over {background-position: -318px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000000;}
#But10.Up p {top:11px;left:23px;}
#But10.Down p {top:12px;left:24px;}
#But10.Over p {top:11px;left:23px;}
#But10 div {display:none;}
#But13 {display:block;overflow:hidden;position:absolute;left:77px;top:1162px;width:159px;height:35px;z-index:85;background:url('./buttons/index_But3.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -159px 0;}
#But13.Over {background-position: -318px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000080;}
#But13.Up p {top:11px;left:21px;}
#But13.Down p {top:12px;left:22px;}
#But13.Over p {top:11px;left:21px;}
#But13 div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:77px;top:1222px;width:159px;height:35px;z-index:86;background:url('./buttons/index_But3.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000080;}
#But1.Up p {top:11px;left:25px;}
#But1.Down p {top:12px;left:26px;}
#But1.Over p {top:11px;left:25px;}
#But1 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:76px;top:1439px;width:159px;height:35px;z-index:87;background:url('./buttons/index_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000080;}
#But4.Up p {top:11px;left:16px;}
#But4.Down p {top:12px;left:17px;}
#But4.Over p {top:11px;left:16px;}
#But4 div {display:none;}
#But14 {display:block;overflow:hidden;position:absolute;left:76px;top:1469px;width:159px;height:35px;z-index:88;background:url('./buttons/index_But3.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -159px 0;}
#But14.Over {background-position: -318px 0;}
#But14 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000080;}
#But14.Up p {top:11px;left:29px;}
#But14.Down p {top:12px;left:30px;}
#But14.Over p {top:11px;left:29px;}
#But14 div {display:none;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:279px;top:2414px;width:508px;height:19px;z-index:89;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:262px;top:2394px;width:553px;height:23px;z-index:90;}
#But15 {display:block;overflow:hidden;position:absolute;left:77px;top:1537px;width:159px;height:35px;z-index:91;background:url('./buttons/index_But3.png');background-repeat:no-repeat;}
#But15.Up {background-position: 0 0;}
#But15.Down {background-position: -159px 0;}
#But15.Over {background-position: -318px 0;}
#But15 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000080;}
#But15.Up p {top:11px;left:17px;}
#But15.Down p {top:12px;left:18px;}
#But15.Over p {top:11px;left:17px;}
#But15 div {display:none;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:661px;top:1899px;width:141px;height:19px;z-index:92;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:376px;top:1664px;width:243px;height:19px;z-index:93;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:482px;top:1769px;width:141px;height:19px;z-index:94;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:104px;top:2162px;width:125px;height:15px;z-index:95;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:651px;top:2162px;width:125px;height:15px;z-index:96;}
#Img16 {display:block;overflow:hidden;position:absolute;left:422px;top:1161px;width:142px;height:129px;z-index:97;min-width:142px;}
#Img16Inner {position: absolute;width:142px;height:129px;border:0px;}
#Box15 {display:block;overflow:hidden;position:absolute;left:71px;top:1506px;width:251px;height:30px;z-index:98;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Img40 {display:block;overflow:hidden;position:absolute;left:76px;top:1511px;width:20px;height:20px;z-index:99;min-width:20px;}
#Img40Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:104px;top:1511px;width:231px;height:21px;z-index:100;}
#Img33 {display:block;overflow:hidden;position:absolute;left:860px;top:14px;width:116px;height:90px;z-index:101;min-width:116px;}
#Img33Inner {position: absolute;width:116px;height:90px;border:0px;}
#Line9 {display:block;overflow:hidden;position:absolute;left:101px;top:1084px;width:78px;height:15px;z-index:102;background:url('./images/index_Line5.png');background-repeat:no-repeat;}
#But16 {display:block;overflow:hidden;position:absolute;left:166px;top:1068px;width:159px;height:35px;z-index:103;background:url('./buttons/index_But10.png');background-repeat:no-repeat;}
#But16.Up {background-position: 0 0;}
#But16.Down {background-position: -159px 0;}
#But16.Over {background-position: -318px 0;}
#But16 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000000;}
#But16.Up p {top:11px;left:26px;}
#But16.Down p {top:12px;left:27px;}
#But16.Over p {top:11px;left:26px;}
#But16 div {display:none;}
#Line12 {display:block;overflow:hidden;position:absolute;left:101px;top:1021px;width:78px;height:15px;z-index:104;background:url('./images/index_Line5.png');background-repeat:no-repeat;}
#But2 {display:block;overflow:hidden;position:absolute;left:166px;top:1006px;width:159px;height:35px;z-index:105;background:url('./buttons/index_But10.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000000;}
#But2.Up p {top:11px;left:13px;}
#But2.Down p {top:12px;left:14px;}
#But2.Over p {top:11px;left:13px;}
#But2 div {display:none;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:396px;top:1339px;width:584px;height:18px;z-index:106;}
#Img41 {display:block;overflow:hidden;position:absolute;left:367px;top:1335px;width:25px;height:25px;z-index:107;min-width:25px;}
#Img41Inner {position: absolute;width:25px;height:25px;border:0px;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:373px;top:1365px;width:595px;height:73px;z-index:108;}
#Img9 {display:block;overflow:hidden;position:absolute;left:87px;top:198px;width:20px;height:20px;z-index:109;min-width:20px;}
#Img9Inner {position: absolute;width:20px;height:20px;border:0px;}
#MenuSystem1 {display:block;z-index:2185;position:absolute;left:72px;top:155px;width:895px;height:31px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:68px;top:150px;width:903px;height:6px;z-index:111;background:url('./images/index_Line1.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:382px;top:67px;width:398px;height:79px;z-index:112;}
#Line2 {display:block;overflow:hidden;position:absolute;left:432px;top:64px;width:333px;height:6px;z-index:113;background:url('./images/index_Line2.png');background-repeat:no-repeat;}
#Line8 {display:block;overflow:hidden;position:absolute;left:404px;top:50px;width:296px;height:6px;z-index:114;background:url('./images/index_Line8.png');background-repeat:no-repeat;}
#Line10 {display:block;overflow:hidden;position:absolute;left:381px;top:35px;width:301px;height:6px;z-index:115;background:url('./images/index_Line10.png');background-repeat:no-repeat;}
#Img32 {display:block;overflow:hidden;position:absolute;left:690px;top:30px;width:178px;height:30px;z-index:116;min-width:178px;}
#Img32Inner {position: absolute;width:178px;height:30px;border:0px;}
#Img38 {display:block;overflow:hidden;position:absolute;left:869px;top:109px;width:99px;height:29px;z-index:117;min-width:99px;}
#Img38Inner {position: absolute;width:99px;height:29px;border:0px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:787px;top:83px;width:78px;height:59px;z-index:118;min-width:78px;}
#Img39Inner {position: absolute;width:78px;height:59px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:70px;top:31px;width:297px;height:116px;z-index:119;min-width:297px;}
#Img2Inner {position: absolute;width:297px;height:116px;border:0px;}
#Box16 {display:block;overflow:hidden;position:absolute;left:70px;top:279px;width:130px;height:255px;z-index:120;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box16.png');background-repeat:no-repeat;}
#Img35 {display:block;overflow:hidden;position:absolute;left:75px;top:296px;width:120px;height:32px;z-index:121;min-width:120px;}
#Img35Inner {position: absolute;width:120px;height:32px;border:0px;}
#Img36 {display:block;overflow:hidden;position:absolute;left:97px;top:452px;width:69px;height:69px;z-index:122;min-width:69px;}
#Img36Inner {position: absolute;width:69px;height:69px;border:0px;}
#Img37 {display:block;overflow:hidden;position:absolute;left:81px;top:341px;width:107px;height:48px;z-index:123;min-width:107px;}
#Img37Inner {position: absolute;width:107px;height:48px;border:0px;}
#Img34 {display:block;overflow:hidden;position:absolute;left:80px;top:400px;width:104px;height:41px;z-index:124;min-width:104px;}
#Img34Inner {position: absolute;width:104px;height:41px;border:0px;}
#Line13 {display:block;overflow:hidden;position:absolute;left:101px;top:1144px;width:78px;height:15px;z-index:125;background:url('./images/index_Line5.png');background-repeat:no-repeat;}
#Line14 {display:block;overflow:hidden;position:absolute;left:101px;top:1114px;width:78px;height:15px;z-index:126;background:url('./images/index_Line5.png');background-repeat:no-repeat;}
#But20 {display:block;overflow:hidden;position:absolute;left:166px;top:1130px;width:159px;height:35px;z-index:127;background:url('./buttons/index_But10.png');background-repeat:no-repeat;}
#But20.Up {background-position: 0 0;}
#But20.Down {background-position: -159px 0;}
#But20.Over {background-position: -318px 0;}
#But20 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000000;}
#But20.Up p {top:11px;left:22px;}
#But20.Down p {top:12px;left:23px;}
#But20.Over p {top:11px;left:22px;}
#But20 div {display:none;}
#But17 {display:block;overflow:hidden;position:absolute;left:166px;top:1099px;width:159px;height:35px;z-index:128;background:url('./buttons/index_But10.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -159px 0;}
#But17.Over {background-position: -318px 0;}
#But17 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#000000;}
#But17.Up p {top:11px;left:11px;}
#But17.Down p {top:12px;left:12px;}
#But17.Over p {top:11px;left:11px;}
#But17 div {display:none;}
#Box18 {display:block;overflow:hidden;position:absolute;left:794px;top:2135px;width:180px;height:180px;z-index:129;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box10.png');background-repeat:no-repeat;}
#Box19 {display:block;overflow:hidden;position:absolute;left:794px;top:2317px;width:180px;height:20px;z-index:130;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box11.png');background-repeat:no-repeat;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:833px;top:2318px;width:104px;height:15px;z-index:131;}
#Img3 {display:block;overflow:hidden;position:absolute;left:800px;top:2179px;width:168px;height:127px;z-index:132;min-width:168px;}
#Img3Inner {position: absolute;width:168px;height:127px;border:0px;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:838px;top:2143px;width:104px;height:15px;z-index:133;}
#Img30 {display:block;overflow:hidden;position:absolute;left:803px;top:2139px;width:25px;height:25px;z-index:134;min-width:25px;}
#Img30Inner {position: absolute;width:25px;height:25px;border:0px;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:825px;top:2162px;width:125px;height:15px;z-index:135;}
#Box7 {display:block;overflow:hidden;position:absolute;left:432px;top:2135px;width:180px;height:180px;z-index:136;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box10.png');background-repeat:no-repeat;}
#Box8 {display:block;overflow:hidden;position:absolute;left:432px;top:2317px;width:180px;height:20px;z-index:137;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box11.png');background-repeat:no-repeat;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:443px;top:2318px;width:157px;height:15px;z-index:138;}
#Img11 {display:block;overflow:hidden;position:absolute;left:438px;top:2181px;width:167px;height:126px;z-index:139;min-width:167px;}
#Img11Inner {position: absolute;width:167px;height:126px;border:0px;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:479px;top:2143px;width:104px;height:15px;z-index:140;}
#Img25 {display:block;overflow:hidden;position:absolute;left:443px;top:2140px;width:25px;height:25px;z-index:141;min-width:25px;}
#Img25Inner {position: absolute;width:25px;height:25px;border:0px;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:466px;top:2162px;width:125px;height:15px;z-index:142;}
#Box20 {display:block;overflow:hidden;position:absolute;left:251px;top:2135px;width:180px;height:180px;z-index:143;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box10.png');background-repeat:no-repeat;}
#Box21 {display:block;overflow:hidden;position:absolute;left:251px;top:2317px;width:180px;height:20px;z-index:144;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box11.png');background-repeat:no-repeat;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:278px;top:2319px;width:146px;height:18px;z-index:145;}
#Img42 {display:block;overflow:hidden;position:absolute;left:257px;top:2178px;width:168px;height:126px;z-index:146;min-width:168px;}
#Img42Inner {position: absolute;width:168px;height:126px;border:0px;}
#Text44 {word-wrap:break-word; display:block;position:absolute;left:302px;top:2143px;width:104px;height:15px;z-index:147;}
#Img43 {display:block;overflow:hidden;position:absolute;left:265px;top:2140px;width:25px;height:25px;z-index:148;min-width:25px;}
#Img43Inner {position: absolute;width:25px;height:25px;border:0px;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:289px;top:2162px;width:125px;height:15px;z-index:149;}
#Box1 {display:block;overflow:hidden;position:absolute;left:68px;top:554px;width:912px;height:377px;z-index:150;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:93px;top:575px;width:851px;height:335px;z-index:151;}
